OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.PixelRectangles.Sink

Description

This is a purely internal module for (un-)marshaling Sink.

# Documentation

data Sink

Constructors

PassThrough |
Sink |

Instances

Eq Sink |
Ord Sink |
Show Sink |

marshalSink :: Sink -> GLboolean

unmarshalSink :: GLint -> Sink